RubyGems.org

musts

0.1.0

Simple "must" matchers for specs.

installgem install musts
Authors

Ryan Bates

753 total downloads 753 for this version
Owners

8dbf316d36ff66aad4869a4fc3cfbd37

Gemfile
gem 'musts', '~> 0.1.0'
Versions
  1. 0.1.0 December 6, 2012 (8.5 KB)
Development Dependencies
  1. rake >= 0
  2. rspec ~> 2.12.0